/**
 * generated by Xtext 2.15.0
 */
package fr.irisa.cairn.graphviz.model.ide;

import fr.irisa.cairn.graphviz.model.ide.AbstractDottyIdeModule;

/**
 * Use this class to register ide components.
 */
@SuppressWarnings("all")
public class DottyIdeModule extends AbstractDottyIdeModule {
}
